/** Shopify CDN: Minification failed

Line 43:0 All "@import" rules must come first

**/
/*Product page size chart*/
.size-chart {
  border-collapse: collapse;
  font-size: 0.8em;
  margin: 0;
  padding: 0;
}
.size-chart th,
.size-chart td {
  border: 1px solid #999;
  margin: 0;
  padding: 4px !important;
  line-height: 1.3em;
}
p.size-chart-caution {
    font-size: 0.8em;
    line-height: 1.2em;
    text-indent: -0.5em;
}
/*Sale Amount Badge on Product Page*/
.badge {
    border: none !important;
    background-color: #cc4f48 !important;
    color: #fff !important;
    font-weight: 600;
}

/* Product Badge -Iga Ueno*/
.\31 primehDesktop.prime-px-0.prime-pb-1.prime-col-md-12.prime-col-sm-12.prime-col-12.primeh-1615.primehScreenSize {
	border: solid 2px;
}
.primehText.prime-d-table-cell.prime-text-left.prime-align-middle {
	padding: 8px;
}
.primehImageOuter.prime-px-2.prime-py-1.prime-d-table-cell.prime-align-middle {
	display: none !important;
}
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

h2.blog__title.h1, h2.title.h1, h2.collection-list-title.h1,
#shopify-section-template--14538712154191__featured_collection > div > div > div > h2.title.h1,
#shopify-section-template--14538712154191__16581540078b350c6f>div>div>div>h2.collection-list-title.h1,
.section-template--14538712154191__16613662742310987a-padding > div:nth-child(1) > h2:nth-child(1),
.section-template--14538712154191__16613662742310987a-padding > div:nth-child(1) > h2.collection-list-title.h1,
.section-template--14538712154191__1658155643c1882372-padding > div:nth-child(1) > h2.h1,
.section-template--14538712154191__1658155643c1882372-padding > div:nth-child(1) > h2.h1:nth-child(1){
    font-weight: bold;
    text-transform: capitalize;
    margin-top: 0;
}
.grid--peek .article-card {
    box-sizing: border-box;
    background: #fff;
}
.article-card__excerpt {
    margin-bottom: 0!important;
    color: #737373;
    font-size: 16px;
}
.underline-links-hover:hover a {
    text-decoration: none !important;
    text-underline-offset: 0.3rem;
}
.blog__title {
    position: relative;
}
h2.blog__title.h1:after, h2.title.h1:after, h2.collection-list-title.h1:after,
.section-template--14538712154191__1658155643c1882372-padding > div:nth-child(1) > h2.h1:after{
    content: "";
/*     background-image: url(/cdn/shop/files/heading-line.png?v=1664174136); */
    display: block;
    background-repeat: no-repeat;
    width: 90px;
    height: 10px;
    margin: 10px auto 0;
}
.card {
    background: #fff;
}
.card:hover{
     box-shadow: 3px 5px 8px #ccc;
   border-radius: 3px;
}
.card--standard>.card__content .card__information {
    padding: 25px 15px!important;
      text-align: center;
}
.full-unstyled-link {
    font-size: 18px;
}
/* .flair-badge-layout {
    position: absolute;
    top: 0;
    z-index: 9;
    left: 10px;
} */
#shopify-section-template--14538712154191__featured_collection > div > div > div > h2 {
    margin: 0rem 0 3rem !important;
}
.swatches-globo--list {
    margin-top: 10px;
}
.swatches-globo--list .swatches-globo {
    margin-bottom: 0;
}
.full-unstyled-link {
    font-size: 22px;
    font-weight: 600;
    color: #737373 !important;
}
.swatches-globo--list .swatches-globo .swatch--gl li .globo-style--button {
    border-color: #ccc;
    color: #0a0a0a;
    background-color: #ffffff;
    border-radius: 3px;
}
.swatches-globo--list .btn-globo {
    border-color: #ce4142;
/*     background-color: #d84544; */
    color: #fff!important;
    padding: 10px 15px;
    cursor: pointer;
    line-height: initial;
    font-size: 16px;
    border-radius: 4px;
    font-weight: 500;
}
.swatches-globo--list .btn-globo:hover {
    border-color: #000000;
    background-color: #000000;
}
/* .price__regular, span.name-variant {
    color: #d84544;
} */
.card-information {
    width: 100%;
    margin-top: 10px;
}
.article-card__info.caption-with-letter-spacing.h5 {
    display: none;
}
.card__information a {
    text-transform: capitalize;
    text-decoration: none;
    color: #c8a464;
}

/*-- Newsletter --*/
.logo-row {
    display: flex;
    align-items: center;
}
.logo_sec {
    width: 25%;
}
.logo_sec img {
    max-width: 100%;
}
/* .newsl_sec {
    width: 75%;
} */
.newsl_sec h2.h2 {
    font-family: Playfair Display,serif;
    font-size: 26px;
}
.isolate .rich-text.content-container.color-accent-2 h2.h1 {
    font-family: Playfair Display,serif;
    font-style: italic;
    font-size: 50px;
}
.newsl_sec div {
    display: inline-block;
}

/* Mega Menu */
sticky-header.header-wrapper .header--middle-left {
    grid-template-columns: auto auto auto;
}

/* Product page description block */
.how-to-measure a, .product-extra-info a, a.mhs_button--story {
	color: rgba(var(--color-link),var(--alpha-link));
	text-underline-offset: .3rem;
	text-decoration-thickness: .1rem;
	transition: text-decoration-thickness var(--duration-short) ease;
}
.how-to-measure a:hover, .product-extra-info a:hover, a.mhs_button--story:hover {
	color: rgb(var(--color-link));
	text-decoration-thickness: .2rem;
}
.product-extra-info hr {
	margin: 0;
    display: none;
}
.product-extra-info svg {
	vertical-align: middle;
	margin-right: 0.3em;
}

/* youtube short movie */
iframe.youtube-short {
	width: 100%;
	height: auto;
	aspect-ratio: 1/1;
}
/* Shop By Brand */
/*.collection-list-wrapper.page-width.isolate ul.collection-list.contains-card.grid {
    justify-content: center;
}*/
/* Locations */
.page__locations__store img {
    max-width: 100%;
}

.page__locations__store {
    padding: 0 15px;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
      margin-bottom: 4rem;
}

.page__locations__stores {
      width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 5rem;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -ms-flexbox;
    display: flex;
}
.page__locations__store__image {
    margin: 0 0 0.8rem;
}
.page__locations__store img {
    display: block;
    width: 100%;
    border-radius: 6px;
}
.page__locations__store__label {
    display: block;
    font-weight: 700;
    color: #222;
      font-size: 15px;
}
p.page__locations__store__text {
    font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,sans-serif;
    letter-spacing: .08rem;
    line-height: 1.8;
    font-size: 15px;
    color: #373030;
      margin: 0;
}
.page__locations__store__maps {
    display: block;
    color: #d73c3c;
    margin-bottom: 0.8rem;
}
.page__locations__store__name {
    font-weight: 700;
    font-size: 18px;
    font-family: Nunito,-apple-system,BlinkMacSystemFont,Helvetica Neue,sans-serif!important;
    line-height: 1.2;
    display: block;
    margin: 0 0 0.8rem;
    color: #222;
}
.page__locations__store a {
    text-decoration: none;
    color: #d73c3c;
    font-size: 15px;
}
@media(min-width:1024px){
.collection-list-wrapper.page-width.isolate ul.collection-list.contains-card.grid {
    justify-content: center;
}
}
@media(max-width:991px){
.logo-row {
    display: block;
}
  .logo_sec, .newsl_sec {
    width: 100%;
}
  .slider-buttons .slider-button, 
  .slider-buttons .slider-counter {
    background: #ababab;
    border-radius: 50px;
    color: #fff;
    position: absolute;
        z-index: 9;
}
  .slider-counter.caption {
    display: none;
}
button.slider-button.slider-button--prev {
    left: 10px;
}

button.slider-button.slider-button--next {
    right: 10px;
}
  .slider-buttons {
    position: absolute;
    top: 50%;
    width: 100%;
}
  .slider-button .icon {
    height: 12px !important;
}
  button.slideshow__autoplay.slider-button.no-js-hidden {
    margin-top: 100px;
    right: 10px;
}
  .page__locations__store {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
  }
  .page__locations__stores {
    padding: 0;
}
  }
@media(max-width:767px){
  .page__locations__store {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
}
@media(max-width:585px){
  .page__locations__store {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}

/* Smart menu bug fix */
.tmenu_item_text {
  color: #C8A464 !important;
}
/* hide growave side button */

#ssw-fave-side-button > button {
  display: none;
}

/* hide cross sell sale badge */
.xs-sales-badge {
	display: none;
} 
/* change cross sell add to cart button color */
.xsell-quick-add-to-cart {
	color: #ffffff !important;
}

/* collection page */
h1.collection-hero__title {
	margin: 15px 0 0;
}
.collection-img-header {
	text-align: center;
	background-color: #fff;
}
.collection-img-header img {
	width: 100%;
	min-width: 700px;
}

/*Notify me pop up*/
.timesact_powered_by {
	display: none;
}

/*Mega Menu signature shoes price*/
.tmenu_product_price {
	display: none;
}

/*Return Prime Return page*/
.returnprime__app .customer__search .title::after {
  content: "\A This page does not support returns at the moment. \APlease log in and submit a return request from your account page. \AWe apologize for the inconvenience. \A\A For more details, please check our return policy at the following URL.";
  font-weight: 300;
  line-height: 1.2em;
  color: red;
  font-size: 0.8em;
  white-space: pre-line;
}
.returnprime__app .customer__search .form__wrapper form {
    display: none;
}
.returnprime__app .customer__search .info__text:not(.policy__text) {
  display: none;
}
